* { margin: 0; padding: 0; }

@font-face {
    font-family: 'montserratbold';
    src: url('/fonts/montserrat-bold-webfont.eot');
    src: url('/fonts/montserrat-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/montserrat-bold-webfont.woff2') format('woff2'),
         url('/fonts/montserrat-bold-webfont.woff') format('woff'),
         url('/fonts/montserrat-bold-webfont.ttf') format('truetype'),
         url('/fonts/montserrat-bold-webfont.svg#montserratbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'montserratregular';
    src: url('/fonts/montserrat-regular-webfont.eot');
    src: url('/fonts/montserrat-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/montserrat-regular-webfont.woff2') format('woff2'),
         url('/fonts/montserrat-regular-webfont.woff') format('woff'),
         url('/fonts/montserrat-regular-webfont.ttf') format('truetype'),
         url('/fonts/montserrat-regular-webfont.svg#montserratregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#photos {
  /* Prevent vertical gaps */
  line-height: 0;
   
  -webkit-column-count: 5;
  -webkit-column-gap:   0px;
  -moz-column-count:    5;
  -moz-column-gap:      0px;
  column-count:         5;
  column-gap:           0px;  
}

#photos img{
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
  margin: 0px 5px 5px 5px;
  display: block;
} 
 
.image img{
  /* Just in case there are inline attributes */
  width: 20% !important;
  height: auto !important;
  margin-left: auto;
  margin-right: auto;
  display: block;
} 
 
.logo {
	width: 100%;
	padding:30px 0 15px 0;
	text-align:center;
}
.subhead {
	font-size: 11px;
	line-height: 16px;
	padding: 8px 0 0 0;
	text-align: center;
	font-family: 'montserratbold', Arial, sans-serif;
	letter-spacing: 1px;
	margin-bottom:10px;
	color:#000000;
}
.subhead2 {
	font-size: 20px;
	line-height: 16px;
	padding: 15px 0 0 0;
	text-align: center;
	font-family: 'montserratbold', Arial, sans-serif;
	letter-spacing: 1px;
	margin-bottom:10px;
	color:#000000;
}
.body {
	font-size: 12px;
	line-height: 14px;
	padding: 0 0 15px 0;
	text-align: center;
	font-family: "Courier New", Courier, monospace;
	max-width:800px;
	margin:auto;
	color:#000000;
}
.body a {
	color:#808285;
	font-weight:bold;
	letter-spacing:2px;
}
.body p{
	padding: 0 0 10px 0;
}
.wrap {
	margin:auto;
text-align:center;
}
.myButton {
	background-color:#000000;
	color:#ffffff;
	font-family: 'montserratbold', Arial, sans-serif;
	letter-spacing: 1px;
	font-size:9px;
	padding:8px 10px 8px 10px;
	text-decoration:none;
	text-align:center;
display:inline-block;
margin: auto;
overflow: hidden;
}
.myButton:hover {
	background-color:#000000;
}
.myButton:active {
	position:relative;
	top:1px;
}
.social {
	margin: 10px 0 20px 0;
		text-align: center;
}
.wrap .myButton a {
	color: #FFFFFF;
	text-decoration:none;
}
@media (max-width: 1200px) {
  #photos {
  -moz-column-count:    4;
  -webkit-column-count: 4;
  column-count:         4;
  }
}
@media (max-width: 1000px) {
  #photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }
}
@media (max-width: 800px) {
  #photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }
}
@media (max-width: 400px) {
  #photos {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  } 
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),(min-resolution: 192dpi) {
  
}